[song]
name=Deepthroat
artist=The Boy Will Drown
album=Fetish
genre=Technical Death Metal
year=2009
charter=Chezy
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=37746
icon=charts
album_track=1
playlist_track=6
video_start_time=0
delay=0
song_length=158761
loading_phrase=A demo version of this song can be found on The Boy Will Drown's demo EP, where it was titled "Deepthroat Isn't a Movie About Giraffes".
